<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div id="container">
        <!-- <div class="input">
            <div>
                 <input
                    onchange="myFunction()" 
                    type="text" id="input_1" placeholder="nhập số bất kì">
            </div>
        </div> -->
        
    </div>

    <script src="mind.js"></script>
</body>
</html>